\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Disperata"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r2 g4 bes g f8 d g bes f4 d a'
    r4 d c bes a16 g a bes c8 g16 a bes c d8 d,16 e f g a8 f e4 d c
    r8^"A" a'16 bes c8 c,16 d e f g8 d8. e16 f8 bes, f'4
    r8 bes16 c d8 g,16 a bes8 c bes f bes a g f g \af es d4
    r8 d'16 c bes a g8 c16 bes a g f e d4 d8 a'4
    r8 d16 c bes a g8 c4 g
    r8^"B" a f d g e c f d bes f'4 c'8 a8. bes16 c8 f,8. g16 a8 a g bes4 a16 bes c8 d bes4 a f d g c, f bes, bes' g d
    r8^"C" g g d g \an es d4
    r8 g g d g es d4
    r8 g g d g es d4
    r8 g bes g f bes, f' g d4
    r8 g a f4 d8 g^"D" c, d \af es c bes bes' g a bes g f d e f d bes c d g f4
    r8 a bes a f16 g a bes c8 c g16 a bes c d4 a
    r8 g d' g, d' g, c f, c' f, c' f, bes g d'4
    r8^"E" g, c g bes16 a g4 fis8 g4
    r8 \an g fis g d \af f e f c \an es d es bes bes' a^"F" bes f c' b c g4 c,
    r8 c' c f, c' c,4 f d g8. a16 bes c d8 d,4 g g8 d4
    r8 g4 bes d d, f a c c, f g bes8 a4 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

