\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Disperata"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    g4 bes g f8 d g bes a4 g8 f4 a d8 c4 bes a16 g a bes c8 g16 a bes c d bes c8 a g4 f
    r8 a16 bes c8 c,16 d e f g4 f e8 f4^"A"
    r8 e16 f g8 d16 e f g a8. f16 bes4 a8 bes4
    r8 bes16 c d8 g,16 a bes8 a f16 g a8 bes a d, g4 \af fis8 g4 d'16 c bes a g8 c16 bes a g f e d8 f e4 d d'16 c bes a g f e8 d4 e^"B" a8 f d g e c f d c c' a8. bes16 c8 f,8. g16 a8. bes16 c8 bes8. c16 d8 c8. bes16 a4 g8 a4r8 a4 f8 d4 e
    r8 f4 d bes'8. a16 g4 fis8 g^"C" d bes' a g4
    r8 d' d g, bes a g4
    r8 d' d g, bes a g4 f8 a bes g f bes a bes a g f d' c bes a8. g16 f8. e16 
    d8^"D" g \an fis g8. a16 bes c d4 c8 f, g a4 g8 f4. \an es8 d4
    r8 a' bes a f a8. bes16 c8 g8. a16 bes8 bes a d4 \af cis8 d bes a bes a bes g a g a g a f bes a4 g^"E"
    \an
    r8 g f g a4 d,8 g fis g a bes a4
    r8 a g g f es d4
    r8^"F" bes' a g8. f16 e8 d4 e
    r8 g g a g8. f16 e8 a4 f bes bes8 a4 d8. c16 bes a g4 \af fis8 g8. a16 bes8. c16 d4 d,8. e16 f8. g16 a8. bes16 c4
    r8 g4 a bes8 d4 c \an b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

