\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Disperata"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    g4 bes g f8 d g bes a4 g8 f4 a d8 c4 bes a16 g a bes c8 g16 a bes c d bes c8 a g4 f
    r8 a16 bes c8 c,16 d e f g4 f e8 f4^"A"
    r8 e16 f g8 d16 e f g a8. f16 bes4 a8 bes4
    r8 bes16 c d8 g,16 a bes8 a f16 g a8 bes a d, g4 \af fis8 g4 d'16 c bes a g8 c16 bes a g f e d8 f e4 d d'16 c bes a g f e8 d4 e^"B" a8 f d g e c f d c c' a8. bes16 c8 f,8. g16 a8. bes16 c8 bes8. c16 d8 c8. bes16 a4 g8 a4r8 a4 f8 d4 e
    r8 f4 d bes'8. a16 g4 fis8 g^"C" d bes' a g4
    r8 d' d g, bes a g4
    r8 d' d g, bes a g4 f8 a bes g f bes a bes a g f d' c bes a8. g16 f8. e16 
    d8^"D" g \an fis g8. a16 bes c d4 c8 f, g a4 g8 f4. \an es8 d4
    r8 a' bes a f a8. bes16 c8 g8. a16 bes8 bes a d4 \af cis8 d bes a bes a bes g a g a g a f bes a4 g^"E"
    \an
    r8 g f g a4 d,8 g fis g a bes a4
    r8 a g g f es d4
    r8^"F" bes' a g8. f16 e8 d4 e
    r8 g g a g8. f16 e8 a4 f bes bes8 a4 d8. c16 bes a g4 \af fis8 g8. a16 bes8. c16 d4 d,8. e16 f8. g16 a8. bes16 c4
    r8 g4 a bes8 d4 c \an b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
%    \set suggestAccidentals = ##t
    r1 d4 f d c8 a d f e a g4 f e16 d e f g8 d e f e g d16 e f g a8 f e a,16 bes c8 g16 a bes a g f g4 f8^"A" f a16 bes c8 g16 a bes c d e f4 d8 c4 bes8 d16 e f d g8 f es d f16 e d8 c d8. c16 bes8 g a4 g
    r8 g'16 f es d c4 d8 f16 e d4 c8 bes16 a g4 g'16 f e d c4 \af b8 c4^"B"
    r8 d bes g c a f bes a8. g16 f4
    r8 f4 f'8 e8. f16 g8 d8. e16 f8 e f d4 c8 a4 f' d8 bes g4 c a8 bes f'4 d bes8 a4 g^"C"
    r8 d' d g, d' a bes4
    r8 d d g, bes a g4
    r8 d' d g, bes a g4
    r8 d' f d c bes a f' f d c8. bes16 a8 d \af b^"D" c a g c d4 bes8 c d8. e16 f4 e8 c d4 c8 a bes c a g c d e f c16 d e f g4 d8 f4 e d8 g fis g \af fis g e f e f e f d g4 fis8 g^"E" d \an es d8. c16 bes8 a4 g8 d'8. c16 bes8 a d4 c8. bes16 a8 g4 d'8 bes8. a16 g8 f^"F" f'4 e8 d c4 \af b8 c4
    r8 e e f e8. d16 c4 f d g f4. d4 bes8 a4 g d' f8. g16 a4 a, c8. d16 e8. f16 g4 e8 f8. e16 d c bes g g'8. fis32 e fis16 e g1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r2 g4 bes g f8 d g bes f4 d a'
    r4 d c bes a16 g a bes c8 g16 a bes c d8 d,16 e f g a8 f e4 d c
    r8^"A" a'16 bes c8 c,16 d e f g8 d8. e16 f8 bes, f'4
    r8 bes16 c d8 g,16 a bes8 c bes f bes a g f g \af es d4
    r8 d'16 c bes a g8 c16 bes a g f e d4 d8 a'4
    r8 d16 c bes a g8 c4 g
    r8^"B" a f d g e c f d bes f'4 c'8 a8. bes16 c8 f,8. g16 a8 a g bes4 a16 bes c8 d bes4 a f d g c, f bes, bes' g d
    r8^"C" g g d g \an es d4
    r8 g g d g es d4
    r8 g g d g es d4
    r8 g bes g f bes, f' g d4
    r8 g a f4 d8 g^"D" c, d \af es c bes bes' g a bes g f d e f d bes c d g f4
    r8 a bes a f16 g a bes c8 c g16 a bes c d4 a
    r8 g d' g, d' g, c f, c' f, c' f, bes g d'4
    r8^"E" g, c g bes16 a g4 fis8 g4
    r8 \an g fis g d \af f e f c \an es d es bes bes' a^"F" bes f c' b c g4 c,
    r8 c' c f, c' c,4 f d g8. a16 bes c d8 d,4 g g8 d4
    r8 g4 bes d d, f a c c, f g bes8 a4 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

