\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Disperata"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
%    \set suggestAccidentals = ##t
    r1 d4 f d c8 a d f e a g4 f e16 d e f g8 d e f e g d16 e f g a8 f e a,16 bes c8 g16 a bes a g f g4 f8^"A" f a16 bes c8 g16 a bes c d e f4 d8 c4 bes8 d16 e f d g8 f es d f16 e d8 c d8. c16 bes8 g a4 g
    r8 g'16 f es d c4 d8 f16 e d4 c8 bes16 a g4 g'16 f e d c4 \af b8 c4^"B"
    r8 d bes g c a f bes a8. g16 f4
    r8 f4 f'8 e8. f16 g8 d8. e16 f8 e f d4 c8 a4 f' d8 bes g4 c a8 bes f'4 d bes8 a4 g^"C"
    r8 d' d g, d' a bes4
    r8 d d g, bes a g4
    r8 d' d g, bes a g4
    r8 d' f d c bes a f' f d c8. bes16 a8 d \af b^"D" c a g c d4 bes8 c d8. e16 f4 e8 c d4 c8 a bes c a g c d e f c16 d e f g4 d8 f4 e d8 g fis g \af fis g e f e f e f d g4 fis8 g^"E" d \an es d8. c16 bes8 a4 g8 d'8. c16 bes8 a d4 c8. bes16 a8 g4 d'8 bes8. a16 g8 f^"F" f'4 e8 d c4 \af b8 c4
    r8 e e f e8. d16 c4 f d g f4. d4 bes8 a4 g d' f8. g16 a4 a, c8. d16 e8. f16 g4 e8 f8. e16 d c bes g g'8. fis32 e fis16 e g1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

